body{
	font-family: arial, verdana, sans-serif;
	font-size: 9pt;

}

#rm_logo{
	background-image:url('../images/racebook_manager_logo_bg.jpg');
	background-repeat:repeat-x;
	height: 74px;

}

#rm_logo tbody{
	background-color:white;

}

#rm_logo tbody tr td{
	background-color:white !important;

}

h2
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	margin:10px 0px 0px 10px;
	color: #333;
}

.meeting_Races{
	font-size: 9pt;
	color:#003366;
}

.meeting_Races tr:nth-child(even){
	
	background-color:white;
}

.tiny {font-size: 66%;}
.note {color: #280}
/*
#RaceBookHeading {background: url(../images/race_heading_line_bg.jpg) 0 0 repeat-x; height: 32px;}
#RaceBookHeading h2 {background: url(../images/race_heading_bg.jpg) 0 0 repeat-x; height: 80px; line-height: 32px; padding: 8px 0px; margin: 0px;display: inline; font-size: 10pt; vertical-align: top;}
#RaceBookHeading .Left {background: url(../images/race_heading_left_crn.jpg) 0 0 no-repeat; width: 12px; height: 32px; padding: 0px; margin: 0px; display: inline;}
#RaceBookHeading .Right {background: url(../images/race_heading_right_crn.jpg) 0 0 no-repeat; width: 12px; height: 32px; padding: 0px; margin: 0px; display: inline;}
.MeetingName {font-size: 9pt; color: #F30; padding: 2px 8px 0px 8px; margin: 0px;}
*/

#RaceBookHeading {
	
	height: 32px;
	padding:0px;
	margin:10px 0px 0px 0px;
	}
#RaceBookHeading div.Left {background: url(../images/race_heading_left_crn.jpg) 0 0 no-repeat; width: 12px; height: 32px; padding: 0px; margin: 0px; float:left;}

#RaceBookHeading h2 {
	background-color: #003366;
	color:white;
	line-height: 32px;
	padding: 2px 8px 0px 8px;
	margin: 0px;
	font-size: 18px;
	float:left;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	}
	
#RaceBookHeading div.Right {background: url(../images/race_heading_right_crn.jpg) 0 0 no-repeat; width: 12px; height: 32px; padding: 0px; margin: 0px; float:left;}
.MeetingName {font-size: 8pt; color: #ffc500; vertical-align: top; padding: -2px 0px 0px 2px;}

#Breadcrumb{
	padding: 10px 0px 10px 5px;
	margin: 10px 0px 20px 0px;
	font-weight: bold;
	display: block;
	color:#003366;
	float: none;
	clear: both;
}

#Breadcrumb ul {float: left; margin: 0px; padding: 0px;}
#Breadcrumb li {list-style: none; float: left; margin-left: 5px;}
#Breadcrumb li a {
	margin-right: 5px;
    color:#003366 !important;
}

.meeting_DateAndVenue{
	border: 1px solid #006fc0;
	padding: 10px;
	font-weight: bold;
	color:#003366;
	margin-top: 10px;
}

input, select{
	font-size:12px;	
	background-color: white;
	cursor:pointer;
	
}

input.Location {width: 40px}
input.Colour {width: 40px}
input.LayoutType 
{
    
    width: 40px;
    height: 1.5em;
    padding: 5px 35px 5px 5px;
    font-size: 12px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    }
input.FieldStarts {width: 40px}
input.FormStarts {width: 40px}

#MeetingRaces {
	font-size:9pt;
	margin-top: 2px;
	}
#MeetingRaces table {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: none;
	border-collapse: collapse;
	color:#003366;
	font-size: 17px;
    text-transform: uppercase;
	}
	
#MeetingRaces th{padding: 5px; font-size:9pt; text-align:left;}
#MeetingRaces td
{
     font-weight: bold;
     }
#MeetingRaces td.Left,
#MeetingRaces th.Left{text-align: left}
#MeetingRaces .smallFont 
{
    width: 8em;
    height: 1.5em;
    padding: 5px 35px 5px 5px;
    font-size: 12px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
     }

th{
	background-color: #003366;
	color: white;
}

.first_Row2{
	background-color: #1c9645;
	color: white;
	text-align:center;
}

.rm_Options{
	text-align:center;
}



a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.DownloadLink {color: #888;}
.DownloadLink.Disabled{color: #888;}

	.Selections tr {margin-bottom: 0.2em;}
	.Selections td {line-height: 1.2em; border: 1px solid #ddd; }
	.Selections td .Number {color: #363; font-size: 80%; margin-right: 5px; vertical-align:middle}
	.Selections td input {width: 1.3em; margin-right: 5px; vertical-align:middle; height: 1.3em; margin-top: 0.3em;}
	.Selections td.Techform input {width: 1.8em;}
	.Selections td input.Disabled {background-color: #fff; border: 2px solid #fff; color: #fff;}
	.Selections td input.Techform {border: 2px solid #ccc; background-color: #eee; color: #000; font-weight: bold;}
	.Selections td .Scratched {text-decoration: line-through; color: #aaa;}
	.Selections td .Name {vertical-align:middle}
	
/* ####### Buttons for re-ordering the meetings ############# */	
.ReorderButtons {width: 80px;}
.ReorderButtons input{
    border: 0px;
    width: 24px;
    height: 24px;
    margin-right: 8px;
    color: white;
	
    overflow: hidden;
    font-size: 0px;
    padding-top: 25px;
    background-repeat:no-repeat;
    white-space:nowrap;
	cursor: pointer;
}
.Up {background: url('../images/up_arrow_btn.png')}
.UpDisabled {background: url('../images/up_arrow_disabled_btn.png')}
.Down {background: url('../images/down_arrow_btn.png')}        
.DownDisabled {background: url('../images/down_arrow_disabled_btn.png')}

a:hover {
	color: #cd4026;
	text-decoration: underline;
	font-weight: bold;
}

#main{
	width: 100%;
	background-color:#e6e6e6;
}

.modified {color: Red; font-size: 18pt; font-weight: bold; padding-top: -4px;}
.readonly {border: 1px solid #ddd; background: #eee;}

.remove_btn 
{
        padding: 25px 0px 0px 0px;
        border: none;
        margin: 0px;
        color: white;	
        overflow: hidden;
        font-size: 0px;
		background: url(../images/remove_btn.png) 0 0 no-repeat; 
        margin-top: 15px;
        margin-bottom: 15px;
		width: 34px;
		cursor: pointer;
	}


/* ########## Buttons at the bottom of the pages ############### */

.Buttons {
margin-left:5px;
    margin-top: 40px;	
}

.Buttons input  {
        padding: 0px;
        height: 40px;
        margin: 0px 8px 0px 0px;
        color: white;
        overflow: hidden;
		cursor: pointer;
        background-repeat:no-repeat;
		margin-bottom: 15px;
        border: none !important;
        font-size:0;
    }
    
.save_Details_btn {background: url(../images/save_details_btn.jpg); width: 148px}
.create_Racebook_btn {background: url(../images/create_racebook_file_btn.jpg); width: 219px}
.create_Racebook_btn_disabled {background: url(../images/create_racebook_file_btn_disabled.jpg); width: 219px}

.download_xml_btn {
	background: url(../images/download_xml_btn.jpg);
	height: 40px;
	width: 219px;
	margin-bottom: 15px;
	}
.download_xml_btn_disabled {background: url(../images/download_xml_btn_disabled.jpg); height: 40px; width: 219px; }
.download_best_bet_xml_btn {background: url(../images/download_best_bet_xml_btn.png); height: 40px; width: 219px; }
.download_best_bet_xml_btn_disabled {background: url(../images/download_best_bet_xml_btn_disabled.png); height: 40px; width: 219px; }
.save_btn {	
	background: url(../images/save_btn.jpg);
	width: 80px
	}
.cancel_btn {background: url(../images/cancel_btn.jpg); width: 97px}
.reset_btn {background: url(../images/reset_btn.jpg); width: 103px}
.back_btn {background: url(../images/back_btn.jpg); width: 103px}
.upload_btn {background: url(../images/upload_btn.jpg); width: 103px}

.select_all_btn {background: url(../images/select_all_btn.jpg); width: 115px; }
.clear_all_btn {background: url(../images/clear_all_btn.jpg); width: 115px; }

.bettingInfoOption{
	background-color:#a4a4a4;
	color: white;
	font-weight: bold;
	margin-top: 2px;
	display:block;
}







/**=========== Styling Checkboxes & radios==========================*/
input[type="checkbox"]{
    -webkit-appearance: initial;
    appearance: initial;
    background: gray;
    width: 20px;
    height: 20px;
    border: none;
    background: gray;
    position: relative;
}
input[type="checkbox"]:checked {
    background: #4CAF50;
}
input[type="checkbox"]:checked:after {
    /* Heres your symbol replacement - this is a tick in Unicode. */
    content: "\2714";
    color: #fff;
    /* The following positions my tick in the center, 
     * but you could just overlay the entire box
     * with a full after element with a background if you want to */
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    /*
     * If you want to fully change the check appearance, use the following:
     * content: " ";
     * width: 100%;
     * height: 100%;
     * background: blue;
     * top: 0;
     * left: 0;
     */
}


.opt_Group input[type="submit"]
{
    background-color:#006FC0;
    color:White;
    border-style:none;
    margin:2px;
    padding:5px;
    cursor:pointer;
}



.AddNewVenue input[type="submit"]
{
    
    background-color: #006FC0;
    color:White;
    border-style:none;
    margin:2px;
    padding: 10px;
    cursor:pointer;
    padding-left: 27px;
}

td.AddNewVenue
{
     text-align: center;  
}


.AddNewVenueImage
{
    background: url('../images/addnewimage.png');
    background-position:left;
    background-repeat: no-repeat;
    
}

.AddNewVenueImage img
{
    padding-left:10px;
    
}


select {
   
   border: 1px solid #111;
   background: transparent;
   width: 200px;
   padding: 5px 35px 5px 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background:url('../images/UpdownArrows.png');
   background-position:right;
   background-repeat:no-repeat;
    
} 


.bettingInfoOption select
{
 background-color:white;   
}




.SelectClear input[type=button]  {
    background-color: #006FC0;
    color: White;
    border-style: none;
    margin: 2px;
    padding: 5px;
    cursor: pointer;
    width:60%;
}



.RacesList tr:nth-child(even) {
    background-color: white;
}


.MiddleText
{
    
    
 text-align:center !important;   
}

.Location
{
       background-color: white; 
}

.Colour
{
       background-color: white; 
}




#RaceBookDate
{
   background-color: white; 
}


#RaceBookVenue
{
   background-color: white; 
}

.CreateRacebook1
{
    background-color: #006FC0;
    color: White;
    border-style: none;
    margin: 2px;
    padding: 5px;
    cursor: pointer;
}
 
 
 .meeting_Races a 
 {
     font-size:17px;
 }
 
 .GrayWhiteStripes tr:nth-child(even) {
    background-color: white;
}

.AnalistSelect
{
    background-color:White;
}

#RaceBookName
{   
    width: 250px;
    height: 24px;
    padding-left: 9px;
    
}

.UploadaFile
{
    margin-top: 20px;
    
}

